"Laitteesi ei ole yhteensopiva..."

Elli_Aspekti2
Elli_Aspekti2 Viestejä: 11 New Member
editoi toukokuu 23 kohteessa F-Secure SAFE

Päivitin tabletin uudenpaan (Android-versio pysyi samana 5.0.2), Galaxy Tab 4 -> Galaxy Tab A. Minulla on 1 lisenssi vapaana F-Secure SAFEssa, mutta Play kauppa toteaa vain, että "Laitteesi ei ole yhteensopiva" tämän version kanssa. Versio on asennuspostista tulleen painikkeen takana. Miten saan suojauksen tablettiin?😤

Tagit:

Hyväksytyt vastaukset

Vastausvaihtoehdot

Tämä keskustelu on suljettu.
Hinnoittelu ja tuotetiedot